/*
 Theme Name:   TCC Theme - Flexbox 2018
 Theme URI:    https://generatepress.com
 Description:  TCC GeneratePress child theme
 Author:       Jono Cowdery
 Author URI:   https://protoncreative.com.au
 Template:     generatepress
 Version:      0.1
*/

/********* Start CSS for new site *********/

/* Menu Area */
.header-widget {font-size: 15px;}
.header-widget a {margin-left: 10px;}

/* Site Header */
.site-header .header-image {max-height: 70px;
    width: auto;}
.sticky-enabled .main-navigation.is_stuck {box-shadow: none !important;}

/* Page Headers */
.generate-page-header {height: 650px;}
.generate-page-header .button {margin-top: 170px;}
.generate-page-header .title, .generate-page-header .subtext {font-family: "Poppins", sans-serif;
    font-weight: 700;
	font-size: 65px;
	color: #fafafb;}
.generate-page-header .subtext {font-size: 30px;
    margin-top: 1em;}

/* Sections */
.hero {text-align: center;
    color: #fafafb;}
h3 i.fa {color: #ce1630;
    font-size: 1.5em;
    position: relative;
    top: 3px;
    margin-right: 17px;}
.wide .grid-container {max-width: 1200px;}

/* Typography */
.center {text-align: center;}
.left {text-align: left;}
.smallmargintop {margin-top: 40px;}
/*.marginbottom {margin-bottom: 80px;}*/
.italic {font-style: italic;}
.button {border-radius: 20px;}
.black-background {background: #231f20;}
.page-id-3704 h1 {font-size: 30px;
    margin-bottom: 20px;
    text-align: center;}
.page-id-3704 .row ul {margin-bottom: 0;}
.h3 {font-size: 22px;
    font-weight: 800;}
.line {position: relative;
    top: -13px;}
i.fa-huge {font-size: 7em;}
i.fa-huge2 {font-size: 10em;}
.bigbutton i, .bigbutton h3 {width: 100%;
	text-align: center;}
ul.smallmargin {margin: 0 0 0 2.3em;}
img.logo {width: 200px;
    margin-bottom: 20px;}
img.pledge {width: 250px;}
/*.col:nth-of-type(3) img.logo {width: 220px;
	margin: 28px 0;}*/

/* FooGallery */
.foogallery {font-family: inherit;
	padding-left: 0 !important;
    margin-bottom: 0 !important;}
.foogallery .fg-caption {text-align: left;
	background-color: rgb(206,22,48, 0.9);
    font-size: 16px;
    line-height: 1.5;}
.foogallery .fg-caption-desc {padding: 15px 25px;}
.foogallery .fg-caption p {margin-bottom: 13px;}
.foogallery .fg-caption a, .foogallery .fg-caption a img {border-bottom: 0;}
.foogallery .fg-caption a {text-decoration: underline;
    float: right;
    position: relative;
    top: 2px;}
.foogallery .fg-caption p:nth-of-type(1) {margin-bottom: 0;
    font-weight: bold;
    font-size: 18px;}
.fg-filtering-container {padding: 20px;}
.fg-tag-item .fg-tag-link {color: #fafafb;
	background: #ce1630;
	padding: 10px;
	display: inline-block;
    margin: 0 10px 0 0;
    border-radius: 0;}
.fg-tag-item .fg-tag-link:hover {background: #231f20;}
.fg-tag-text {font-size: 18px !important;}

/* BLOG */
/* Post Archive Category Links */
.category-links {text-align: center;
    width: 100%;
    margin-top: 40px;}
.category-links ul {list-style-type: none;
	margin: 0;}
.category-links li {display: inline;
	margin-right: 20px;}
.category-links li:last-of-type {margin-right: 0;}

/* Post, Category and Tag Achives */
body.blog .page-header, body.archive .page-header {display: none;}
body.blog .inside-article, body.archive .inside-article {background: #fafafb;}
body.blog .entry-title, body.archive .entry-title {font-size: 24px;
    font-weight: normal;
	margin: 0 0 30px 0;}
body.blog .entry-meta, body.archive .entry-meta {margin: 0 0 30px 0;}
.nav-links {text-align: center;}

/* Single Post Header */
body.single-post .post-header {
   background-color: #ce1630;
    color: #fff;
    opacity: .9;
	padding: 80px 60px;
    margin-left: 50%}
body.single-post .post-header h1 {font-weight: normal;
    font-size: 40px;
    color: #ffffff;
    margin-top: 40px;}
body.single-post .post-header a {color: #ffffff;}
body.single-post .post-header .taxonomy {font-size: 16px;}
body.single-post .post-header .author {margin-top: 80px;
    font-size: 16px;}

/* Single Post CTA */
.post-cta {background: #ce1630;
    text-align: center;
    padding: 80px;}
.post-cta h2 {color: #fafafb;}
.post-cta .category-name {text-transform: lowercase;}
.post-cta a.button {background: #fafafb;
    color: #231f20;}
.post-cta a.button:hover {background: #231f20;
    color: #fafafb;}

/* Single Post Author Box */
.author-box-container {width: 100%;
	background: #ffffff;}
.author-box {padding: 80px 40px;
    max-width: 1040px;
	margin-right: auto;
	margin-left: auto;}
.author-box img.avatar {width: 150px;
    float: left;
    margin-right: 40px;}

/* Recent Posts */
.recent-container {max-width: 1040px;
	margin-right: auto;
	margin-left: auto;
    padding: 80px 40px;}
.recent-container h2 {text-align: center;}
.recent-container h3 {font-weight: normal;}

/* FORMS */
.wpcf7 label span {color: #ce1630;}
.wpcf7 input, .wpcf7 textarea {border-radius: 20px;
    margin-bottom: 20px;}
.wpcf7-response-output {color: #ce1630;
	border: none !important;
    margin: 0 !important;
    padding: 0 !important;}
span.wpcf7-not-valid-tip {color: #ce1630;}
/*.wpcf7 input:last-of-type, .wpcf7 textarea:last-of-type {margin-bottom: 0;}*/

/* Footer Form */
.footer-widgets .wpcf7 label span {color: #fafafb;}
.footer-widgets .wpcf7 input, .footer-widgets .wpcf7 textarea {margin-bottom: 20px !important;
    border: none;}
.footer-widgets .wpcf7-submit, .footer-widgets .wpcf7-submit:hover {background: #fafafb;
	color: #231f20;}
.footer-widgets .wpcf7-response-output {color: #fafafb;}

/* Contact Page Form */
body.page-id-3719 #main .wpcf7 {margin-top: 40px;}

/* Quote Request Form */
body.page-id-4758 #main .wpcf7 {margin-top: 70px;}
body.page-id-4758 #main .wpcf7 textarea {margin-bottom: 0;}

/* Training Request Form */
body.page-id-5119 #main .wpcf7 {margin-top: 70px;}
body.page-id-5119 #main .wpcf7 textarea {margin-bottom: 0;}

/* OLD Hubspot Forms */
.hbspt-form label, .hbspt-form input, .hbspt-form textarea {font-size: 17px !important;
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400 !important;
    color: #fafafb !important;}
.hbspt-form label {margin-bottom: 10px !important;}
.hbspt-form label .hs-form-required {color: #fafafb;
	position: relative;
    left: 4px;
    top: 2px;}
.hbspt-form input, .hbspt-form textarea {border-radius: 20px !important;
    background: #fafafb !important;
	color: #231f20 !important;
    border: none !important;}
.hbspt-form input {height: 50px !important;
    padding: 0 18px !important;}
/*.hbspt-form textarea, .hbspt-form .hs-input {padding: 18px !important;
    width: 100% !important;}*/
.hbspt-form textarea {padding: 18px !important;
    width: 100% !important;}
.hbspt-form input.hs-input, .hbspt-form textarea.hs-input {box-shadow: none !important;
    border: none !important;}
.hbspt-form select {background: #fafafb !important;
    border: 1px solid #231f20 !important;
	border-radius: 20px !important;
	width: 100% !important;
	color: #231f20 !important;
	height: 50px !important;
    padding: 0 18px !important;}
.hbspt-form .hs-richtext, .hbspt-form legend {font-family: "Open Sans", sans-serif !important;
	font-size: 14px !important;
	color: #fafafb !important;}
.hbspt-form legend {margin-bottom: 8px !important;}
.hbspt-form .actions {margin-top: 0 !important;}
.hbspt-form .hs_submit.hs-submit {box-shadow: none !important;
	border: none !important;}
.hbspt-form .hs-button {text-shadow: none !important;
    color: #231f20 !important;
    margin-bottom: 0 !important;}
.hbspt-form .hs-button:hover {box-shadow: none !important;}
.hbspt-form .hs-button:focus {box-shadow: none;}

.footer-form label {display: none !important;}
.footer-form input, .footer-form textarea {margin-bottom: 18px !important;
    width: 100% !important;}
.footer-form .hs-richtext {margin-bottom: 18px !important;}
.footer-form .hs-button {width: auto !important;}

.whiteform .hbspt-form label, .whiteform .hbspt-form input, .whiteform .hbspt-form textarea {color: #231f20 !important;}
.whiteform .hbspt-form label .hs-form-required {color: #ce1630 !important;}
.whiteform .hbspt-form input, .whiteform .hbspt-form textarea {background: #fafafb !important;
    border: 1px solid #231f20 !important;}
.whiteform .hbspt-form .hs-richtext, .hbspt-form legend {color: #231f20 !important;}
/* .whiteform .form-columns-2 .input:nth-of-type(1) {margin-right: 30px;} */
.whiteform .form-columns-2 div:first-child .input {
    margin-right: 30px;
}

/* COLOURS */
/* White */
.white {color: #fafafb;}
.line {width: 60px;
	border-bottom: 11px solid #fafafb;}
a.button.white {color: #231f20;
    background: #fafafb;}
a.button.white:hover {color: #fafafb;
	background: #ce1630;}
.generate-sections-container.white {background-color: #fafafb;
	color: #231f20;}
.flex .item.white {background: #fafafb;
    color: #231f20;}
.row .white {background: #fafafb;}
.row .purewhite {background: #ffffff;}
body.page-id-5911 a.button.black:hover {background: #eeede9 !important;}
/* Sand */
.generate-sections-container.sand {background-color: #eeede9;}
/* Black */
.black {color: #231f20;}
.line.black {width: 60px;
	border-bottom: 11px solid #231f20;}
a.button.black {color: #fafafb;
    background: #231f20;}
a.button.black:hover {color: #231f20;
	background: #fafafb;}
.row .black, .flex .item.black {background: #231f20;
    color: #fafafb;}
.row .black, .flex .item.black h2 {color: #fafafb;}
.generate-sections-container.black {background-color: #231f20;
    color: #fafafb;}
.generate-sections-container.black h1, .generate-sections-container.black h2, .generate-sections-container.black h3 {color: #fafafb;}
.generate-sections-container.black .button:hover {background-color: #fafafb;
    color: #231f20;}
.generate-sections-container.black a {color: #fafafb;}
.generate-sections-container.black a:hover {color: #ce1630;}
.bigbutton.black {background: transparent !important;}
.bigbutton.black .fa {color: #231f20;}
.bigbutton.black:hover .fa {color: #231f20;}
.bigbutton.black p {color: #231f20;}
/* Red */
.fa-red {color: #ce1630;}
.line.red {width: 60px;
	border-bottom: 11px solid #ce1630;}
.row.red, .flex .item.red {background: #ce1630;
    color: #fafafb;}
.row.red h2, .flex .item.red h2 {color: #fafafb;}
.bigbutton.red .fa {color: #ce1630;}
.bigbutton.red:hover .fa {color: #231f20;}
.bigbutton.red p {color: #231f20;}
.generate-sections-container.red {background-color: #ce1630;
    color: #fafafb;}
.generate-sections-container.red h2 {color: #fafafb;}
.generate-sections-container.red .button {background-color: #fafafb;
    color: #231f20;}
.generate-sections-container.red .button:hover {background-color: #231f20;
    color: #fafafb;}
/* Yellow */
.yellow {color: #fad000;}
a.button.yellow {color: #231f20;
    background: #fad000;}
a.button.yellow:hover {color: #fafafb;
	background: #231f20;}
.generate-sections-container.black a.button.yellow:hover {color: #231f20;
	background: #fafafb;}
.row .yellow, .flex .item.yellow {background: #fad000;
    color: #231f20;}
.line.yellow {width: 60px;
	border-bottom: 11px solid #fad000;}
.row .bigbutton.yellow {background: transparent;}
.bigbutton.yellow .fa {color: #fad000;}
.bigbutton.yellow:hover .fa {color: #231f20;}
.bigbutton.yellow p {color: #231f20;}
.generate-sections-container.yellow {background-color: #fad000;}
.generate-sections-container.yellow .button {background-color: #fafafb;
    color: #231f20;}
.generate-sections-container.yellow .button:hover {background-color: #231f20;
    color: #fafafb;}
/* Blue */
.blue {color: #007ce5;}
a.button.blue {color: #fafafb;
    background: #007ce5;}
a.button.blue:hover {color: #fafafb;
	background: #231f20;}
a.bluehover {color: #231f20;}
a.bluehover:hover {color: #007ce5;}
.generate-sections-container.blue {background-color: #007ce5;
    color: #fafafb;}
.generate-sections-container.blue .interstitial {background-color: #231f20;
    color: #fafafb;
	position: relative;
    top: -60px;
    padding: 5px 11px;
    display: inline-block;}
.generate-sections-container.blue a, .generate-sections-container.blue h2 {color: #fafafb;}
.generate-sections-container.blue a:hover {color: #231f20;}
.row .bigbutton.blue {background: transparent;}
.bigbutton.blue .fa {color: #007ce5;}
.bigbutton.blue:hover .fa {color: #231f20;}
.bigbutton.blue p {color: #231f20;}
.row .blue, .flex .item.blue {background: #007ce5;
    color: #fafafb;}
.flex.blueblack .bigbutton {color: #231f20;}
.flex.blueblack .bigbutton:hover i.fa {color: #007ce5;}
/* Purple */
.purple {color: #9e007e;}
a.button.purple {color: #fafafb;
    background: #9e007e;}
a.button.purple:hover {color: #fafafb;
	background: #231f20;}
.generate-sections-container.black a.button.purple:hover {color: #231f20;
	background: #fafafb;}
.generate-sections-container.purple {background-color: #9e007e;
    color: #fafafb;}
.generate-sections-container.purple h2, .generate-sections-container.purple h3 {color: #fafafb;}
.generate-sections-container.purple .button {color: #231f20;
	background-color: #fafafb;}
.generate-sections-container.purple .button:hover {color: #fafafb;
	background-color: #231f20;}
.row.purple, .flex .item.purple {background: #9e007e;
    color: #fafafb;}
.row.purple h2, .flex .item.purple h2 {color: #fafafb;}
.bigbutton.purple .fa {color: #9e007e;}
.bigbutton.purple:hover .fa {color: #231f20;}
.bigbutton.purple p {color: #231f20;}
/* Heart Aqua */
a.button.heartaqua {color: #fafafb;
    background: #56a4b3;}
a.button.heartaqua:hover {color: #fafafb;
	background: #231f20;}
.row.heartaqua, .flex .item.heartaqua {background: #56a4b3;
    color: #fafafb;}
.row.heartaqua h2, .flex .item.heartaqua h2 {color: #fafafb;}
.row.heartaqua a {color: #fafafb;
    text-decoration: underline;}
.row.heartaqua a:hover {color: #231f20;}
.row .bigbutton.heartaqua {background: transparent;}
.bigbutton.heartaqua .fa {color: #56A4B3;}
.bigbutton.heartaqua:hover .fa {color: #231f20;}
.bigbutton.heartaqua:hover .fa.huge2, .bigbutton.heartaqua:hover .fa.huge2:hover {color: #56A4B3;}
.bigbutton.heartaqua p {color: #231f20;}

/* Flexgrid Boxes */
.row.center-xs .box {justify-content: center;}

/* Flexbox Grid */
.flex {display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-flow: row wrap;}
.flex .item {flex: 1;}

.flex.marginbottom .item {margin-bottom: 40px;}
.flex.bigmarginbottom .item {margin-bottom: 80px;}

.flex.two .item {flex: 0 1 40%;}
.flex.three .item {flex: 0 1 27%;}
.flex.four .item {flex: 0 1 20%;}
.flex.aboutspecial .item:first-of-type {flex: 0 1 20%;}
.flex.aboutspecial .item:last-of-type {flex: 0 1 70%;}

.flex.boxes {height: 560px;}
.flex.boxes.nopad .content {padding: none;}
.flex.boxes .item {display: flex;
	align-items: center;
    justify-content: center;
	width: 560px;
    height: 560px;}

.row {justify-content: center;}
.row.boxes .col {padding: 0 !important;
    height: 560px;}
.row.boxes .content {padding: 80px;
	align-content: center;}

.row.contact {justify-content: center;}
.row.contact .img {display: block;
	margin: 0 auto;}

/*.row .item.equalHeights {padding: 80px;}*/
/*.row .item.icon {padding: 120px;}*/
.row.nopad .col {padding: 0 !important;}
.row.bm80 {margin-bottom: 80px;}
.row .end {margin-top: auto;}
.row .bottom img {position: relative;
    left: 20px;
    top: 8px;}
.row.home {height: 100%;}

.flex.justifycenter {justify-content: center;}
.flex .bottom img {position: relative;
    left: 20px;
    top: 8px;}

/* Flexbox Grid Images and Backgrounds */
.row .homewhywork {background: url(/wp-content/uploads/home-why-work-with-copy-collective.jpg) 50% 50% no-repeat #eeede9;
	background-size: cover;}
.row .visabilitytas {background: url(/wp-content/uploads/visability-tasmania-seeing-eye-dog.jpg) 50% 50% no-repeat #231f20;
	background-size: cover;}
.row .sunrise {background: url(/wp-content/uploads/how-we-help.jpg) 50% 50% no-repeat;
	background-size: cover;}
.row .hearthelp {background: url(/wp-content/uploads/heart-for-causes-nfp-campaigns.jpg) 50% 50% no-repeat;
	background-size: cover;}
.row .consulthelp {background: url(/wp-content/uploads/how-we-help-tcc-strategic-consulting-2.jpg) 50% 50% no-repeat;
	background-size: cover;}
.row .staff {background: url(/wp-content/uploads/tcc-staff-maureen-shelley.jpg) 50% 50% no-repeat;
	background-size: cover;}
.row .nz {background: url(/wp-content/uploads/spirit-of-new-zealand-copy-collective.jpg) 50% 50% no-repeat;
	background-size: cover;}
.row .hk {background: url(/wp-content/uploads/hong-kong-tcc.jpg) 50% 50% no-repeat;
	background-size: cover;}
/*.row .hearthelp {background: url(/wp-content/uploads/how-we-help-nfp-campaigns.jpg) 50% 50% no-repeat;
	background-size: cover;}*/
.row .nzblax {background: url(/wp-content/uploads/nz-blax.jpg) 50% 50% no-repeat #231f20;
	background-size: cover;}
/*.row .consulthelp {background: url(/wp-content/uploads/how-we-help-tcc-strategic-consulting.jpg) 50% 50% no-repeat;
	background-size: cover;}*/
/*.row .staff {background: url(/wp-content/uploads/tcc-staff.jpg) 50% 50% no-repeat;
	background-size: cover;}*/
.col.bg.caplogo {background: url(/wp-content/uploads/Christians_Against_Poverty_logo.png) #fafafb 50% 50% no-repeat;
	background-size: 316px 316px;}
.page-id-3726 .generate-sections-container.black img.resize {max-height: 480px;}
.col.bg.attitude {background: url(/wp-content/uploads/attitude-foundation.jpg) 50% 50% no-repeat;
	background-size: cover;}

/* Footer */
#footer-widgets {padding-top: 80px;}
.site-footer h3 {color: #fafafb;}
.site-footer a:hover {text-decoration: underline;}
.site-footer .footer-widgets-container .inside-footer-widgets {display: flex;
    align-items: flex-end;
	flex-wrap: wrap;}

/* White Social */
.site-footer a.fb {display: block;
	float: left;
	margin-right: 40px;
	width: 41px;
	height: 41px;
	background: url(/wp-content/uploads/facebook-white-41.png) 50% 50% no-repeat;}
.site-footer a.li {display: block;
	float: left;
	margin-right: 31px;
	width: 52px;
	height: 41px;
	background: url(/wp-content/uploads/linkedin-white-41.png) 50% 50% no-repeat;}
.site-footer a.tw {display: block;
	float: left;
	width: 41px;
	height: 41px;
	background: url(/wp-content/uploads/twitter-white-41.png) 50% 50% no-repeat;}

.footer-bar {float: none !important;
	text-align: center !important;
	font-size: 15px;}
.footer-bar a {font-weight: normal;
    color: #231f20;
    margin-right: 20px;}
.footer-bar a:hover {color: #ce1630;}
.footer-bar a img {width: 120px;
    position: relative;
    top: 4px;}
.copyright-bar {display: none;}
footer.site-info {background: #231f20;}
footer.site-info a {display: inline-block;
	text-align: center;
	width: 120px;
	height: 20px;
	background: url(/wp-content/uploads/creditor-watch-white.png) 50% 50% no-repeat;}


/* Hide Footer Form on 2 pages */
.page-id-3719 .footer-widget-2, .page-id-4758 .footer-widget-2 {display: none;} 

/* Red */
.page-id-3723 #footer-widgets, .page-id-3723 .site-info {background: #ce1630;}
 /* Yellow */
.page-id-3726 #footer-widgets, .page-id-3726 .site-info {background: #fad000;
    color: #231f20;}
.page-id-3726 #footer-widgets a, .page-id-3726 #footer-widgets h3 {color: #231f20;}
.page-id-3726 .site-footer a.fb {background: url(/wp-content/uploads/facebook-colour-41.png) 50% 50% no-repeat;}
.page-id-3726 .site-footer a.li {background: url(/wp-content/uploads/linkedin-colour-41.png) 50% 50% no-repeat;}
.page-id-3726 .site-footer a.tw {background: url(/wp-content/uploads/twitter-colour-41.png) 50% 50% no-repeat;}
.page-id-3726 footer.site-info a {background: url(/wp-content/uploads/creditor-watch-colour.png) 50% 50% no-repeat;}
/* Blue */
.page-id-3714 #footer-widgets, .page-id-3714 .site-info {background: #007ce5;}
/* Heart Green */
.page-id-3759 #footer-widgets, .page-id-3759 .site-info {background: #56a4b3/*2a625c*/;}


/* Responsive */
@media (max-width: 1120px)
{
	.generate-inside-page-header-content {padding-left: 20px;}
	img.pledge {margin-bottom: 80px;}
}

@media (max-width: 1024px)
{
.row.boxes .col {height: auto;}
.row.boxes .content {padding: 60px;}
}


@media (max-width: 768px)
{
	.page-id-3704 .generate-page-header .title, .page-id-3704 .generate-page-header .subtext {text-align: left;}
	.page-id-3704 .generate-page-header .title {font-size: 40px;}
	.page-id-3714 h1 {color: #231f20;}
	.page-id-3714 .line {border-bottom-color: #231f20;}
    .page-id-3711 .generate-content-header {background-position: 45% 50%}
	.page-id-3723 .generate-content-header {background-position: 65% 50%}
	.page-id-3759 .generate-content-header {background-position: 75% 50%}
	.page-id-3726 .generate-content-header {background-position: 65% 50%}
	.page-id-3714 .generate-content-header {background-position: 80% 50%}
	.page-id-3708 .generate-content-header {background-position: 58% 50%}
	.page-id-3719 .generate-content-header {background-position: 83% 50%}
	.page-id-4758 .generate-content-header {background-position: 65% 50%}
    .page-id-5119 .generate-content-header {background-position: 52% 50%}

	body.single-post .post-header {margin-left: 0;
		padding: 30px;}
	body.single-post .post-header h1 {font-size: 30px;}

	.author-box {padding: 80px 30px;}
	.author-box img.avatar {width: 100px;
		margin: 0 30px 30px 0;}
	
	.line, .line.black, .line.red {border-bottom-width: 6px;}
	
	.row.boxes .col {height: auto;}
	.row.boxes .content {padding: 40px;}
	.row.boxes .bg {min-height: 500px;}
	.row.boxes .smallmargin {margin-left: 22px;}
	
	.row.bm80 {margin-bottom: 0;}
	.row.bm80 div {margin-bottom: 40px;}
	
	.centerxs {text-align: left;}
}

/********* End CSS for new site *********/


/********* Start Simple CSS from old site *********/
.staff
{ clear:both;
width:900px;}

.size-full wp-image-2113
{ float:left;
margin-right: 10px;
margin-both: 10px;}

.hbspt-form fieldset {
    margin-bottom: 30px !important;
}

.hbspt-form input[type="radio"] {
    margin-right: 10px;
}

.hbspt-form .hs-form-field:first-of-type input[type="radio"] {
    margin-top: 10px;
}
    

.hbspt-form ul.inputs-list {
    margin-bottom: 0;
    list-style-type: none;
}

.s-newsletter .hs_email label {
    display: none;
}

.s-newsletter .hs_email input[type="email"] {
	min-width: 200px;
}

.s-newsletter .hs_email input[type="email"]::placeholder {
    color: #cf3c30;
}

.s-newsletter .hs_submit, .s-newsletter .hs_email {
    display: inline-block;
}

.s-newsletter .hs_submit input[type="submit"] {
    margin-left: 8px;
    padding: 8px 8px 10px 8px;
    background-color: #000;
    color: #fff;
    border: 0px;
}

.home .printfriendly, .page-template-page-blog .printfriendly {
    display: none;
}
/********* End Simple CSS from old site *********/